
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Gcy-Hj-tmf"; */
"Gcy-Hj-tmf.title" = "OK";

/* Class = "NSWindow"; title = "Response"; ObjectID = "YQY-ps-Rp0"; */
"YQY-ps-Rp0.title" = "Enter Password";

/* Class = "NSTextFieldCell"; title = "In response to “%@”, the server said:"; ObjectID = "zEZ-ZO-tNd"; */
"zEZ-ZO-tNd.title" = "“%@” に対するサーバメッセージ:";
